Welcome to O&O DriveLED!

Are you often surprised when your hard disk starts although you don't write anything at all on the drive? Up to now, you can control the hard disk accesses only through one small lamp (LED) at your computer. But who likes always to look under the table during the work or when playing!? From this day on you don't need to perform any more gymnastics in order to see whether your hard disk works or not. Now there is O&O DriveLED.

O&O DriveLED brings you the built-in hard disk LED directly onto your monitor. But O&O DriveLED can do even more. Additionally, your virtual drives e.g. network drives are displayed and you are able to distinguish between reading and writing accesses.

Have fun with our product!

Your O&O Software Team

www.oo-software.com


System and Access Requirements

O&O DriveLED runs under Windows NT 4 (at least Service Pack 6), Windows 2000 and Windows XP. Microsoft Internet Explorer 5.0 must be installed.

You must be a member of the Local Administrator group or have similar privileges to install O&O DriveLED. In case you are a domain administrator you usually own the appropriate authorization.


Installing O&O DriveLED

Installing O&O DriveLED is a very easy and quick process. Please follow the steps outlined below:

1. Boot the computer on which you want to install O&O DriveLED.

2. Start Windows NT/2000/XP and log on as a local administrator or use an account with similar privileges.

3. Insert the CD-ROM in your CD-ROM-drive. If the AutoRun-option for CD-ROM is activated, setup will launch automatically. Otherwise you have to launch setup manually.

After the successful initialization of the Setup program, please follow its instruction dialogs to complete the installation.


Uninstallation

To uninstall O&O DriveLED, choose Add/Remove programs from the Control Panel and select O&O DriveLED. Click on the Add/Remove-button and confirm to uninstall. The Uninstall Wizard will lead you through the uninstallation process.


Drive Monitor

O&O DriveLED allows you to control the activity of your hard disks. The main view provides all of your drives with two lights. The green light indicates reading, the red writing processes. To show the remote drives beside the ordinary ones, right-click and choose the 'Virtual drives' entry from the context menu.

Figure 1 DriveLED

In the context menu you can also find all other options provided by O&O DriveLED. You can switch the view between horizontal and vertical mode, enable automatic clipping to borders and adjust alpha blending.


Online Resources

For more information about O&O DriveLED, visit our web site http://www.oo-software.com, which offers up-to-date information about the latest developments of our products. There are also regularly updated FAQs and Knowledge Bases to answer the most common questions and problems about our products.

O&O Software GmbH

Internet: http://www.oo-software.com/
E-mail: support@oo-software.com

Am Borsigturm 48
13507 Berlin, Germany

International: Tel. +49-30-4303 4303 / Fax +49-30-4303 4399
Germany: Tel. (030) 4303 4303 / Fax (030) 4303 4399


LICENSE AGREEMENT FOR O&O DriveLED (EULA)

IMPORTANT - PLEASE READ CAREFULLY

This end user license agreement is a legal contract between you (as a natural person) and O&O Software GmbH for the above mentioned software product. By installing or using the software product you are accepting to be bound by the terms of this license agreement.

If you do not accept the provisions of this license agreement, you are not authorized to install or use the software product.

The software product is protected both by copyright laws and international copyright agreements and by other laws and agreements on intellectual property.

1. Subject to the agreement

This agreement concerns the computer program recorded on the data carrier, the program description and operating instructions, and all other accompanying written material. These are referred to as software from here on.

O&O would like to point out that, due to the state of technology, it is not possible to produce computer software that will function throughout employment and configurations without any errors at all. Therefore only software that is used according to program description and instructions of use is subject to this agreement.

2. Extent of use

For the duration of this agreement O&O grants you the simple, not exclusive, personal right (referred to as 'license' in the following) to use the enclosed copy of O&O software on your computer. If the computer is a system for multiple users the right to use applies to all its users.

You are permitted to install and use the software product without charge. You are licensed to make as many copies of this software product and documentation as you wish; give exact copies of the original version to anyone; and distribute the software and documentation in its unmodified form via electronic means. There is no charge for any of the above.

You are specifically prohibited from charging or requesting donations, for any such copies, however made; and from distributing the software and/or documentation with other products (commercial or otherwise) without prior written permission by O&O Software GmbH.

Backup copies: You are also entitled to produce copies of the software product required for backup and archiving purposes.

3. Special restrictions

The licensee is prohibited from:

a) removing or altering any copyright notices on all copies of the Software Product without former written permission from O&O,

b) altering, translation, breaking down the development, decompiling or disassembling the software without former written permission from O&O,

c) producing works resembling the software or duplicating written material, from translating or altering the program or creating versions of written material without former written permission from O&O

d) renting, leasing, or lending the Software Product without former written permission from O&O

4. Rights of Ownership

a) With the purchase of this product you are only entitled to the possession of the substantial data medium, which the software is recorded on. This does not include the acquisition of rights to the software itself. O&O reserves the right to publicize, reproduce, alter or exploit the software.

b) You may make exact, unmodified copies of this Software Product and distribute such copies solely by electronic means (for example, posting on Internet sites for others to download), subject to the following:

(1) that such distribution is solely for non-commercial purposes,

(2) that the Software Product is distributed unmodified and in its entirety (with its complete user documentation, its readme files, its copyright, trademark, other intellectual property notices, including these terms and conditions, and all of its other components), and

(3) the receiver agrees with all terms of this licensing agreement

6. Transference of right to use

The right to use the software can only be passed on to a third party with written consent from O&O and in accordance with the terms of this agreement. Giving the software away, hiring or lending is strictly forbidden.

5. Agreement validity

This agreement is valid indefinitely. Should the licensee violate a condition of the agreement his/her right to use the software automatically lapses without prior notice. On the termination of the right to use (s)he is obliged to destroy the original data medium as well as the copies (including those modified) of the software and written material.

6. Recovery of damages to the agreement

O&O points out that you will be held liable for any violation of the copyright terms.

7. Updates

O&O is entitled to up-date software at their own discretion. They are not obliged to make program up-dates available to those licensees who have not registered at O&O.

8. O&O guarantee and liability

a) For the reasons mentioned above and in paragraph 1 O&O does not assume liability for errors made by the software. O&O takes above all no responsibility for the software being sufficient for the acquirer's demands and purposes, or for it working with other programs chosen by her/him. The purchaser alone carries responsibility for the consequences of using the software, as well as for intended or achieved results. The same applies to written material accompanying the software. If the software cannot be used as defined in note 1 the purchaser has the right to countermand the agreement. O&O has the same right when the software serviceable, as defined in note 1, cannot be manufactured at affordable cost.

b) O&O is not liable for damage unless it is caused with intent or by gross negligence on their part. Liability for gross negligence is impossible for those merchants. Liability for possible guaranteed features of O&O is not affected. Liability for damage caused by defectiveness not covered by the guarantee is not possible.

9. Competency

The right concerned in this agreement applies to the Federal Republic of Germany when the licensee is a qualified merchant. Be this the case, the competency of the regional and federal courts in Germany is understood.

In the event of queries on the O&O-Software license agreement, or if you would like to talk with O&O, please contact O&O Software GmbH.

O&O Software GmbH

Internet: http://www.oo-software.com
Email: info@oo-software.com

Am Borsigturm 48
13507 Berlin, Germany

International: Tel. +49-30-4303 4303 / Fax +49-30-4303 4399
Germany: Tel. (030) 4303 4303 / Fax (030) 4303 4399